- Home
- About
- Testimonials
- Demos
- Download
- Documentation
- Blogs
- Forum
- Support

Packages: default System System.Caching System.Collections System.Data System.Data.ActiveRecord System.Data.ActiveRecord.Relations System.Data.ActiveRecord.Scaffold System.Data.ActiveReecord.Scaffold.InputBuilder System.Data.Commom.Sqlite System.Data.Common System.Data.Common.Mssql System.Data.Common.Mysql System.Data.Common.Oracle System.Data.Common.Pgsql System.Data.Common.Sqlite System.Data.DataGateway System.Data.SqlMap System.Data.SqlMap.Configuration System.Data.SqlMap.Statements System.Exceptions System.I18N System.IO System.Security System.Util System.Web System.Web.Services System.Web.UI System.Web.UI.ActiveControls System.Web.UI.WebControls System.Web.UI.WebControls.assets System.Xml Classes: TAssetManager TCacheHttpSession THttpCookie THttpCookieCollection THttpRequest THttpRequestUrlFormat THttpResponse THttpResponseAdapter THttpSession THttpSessionCookieMode THttpUtility TSessionIterator TUri TUrlManager TUrlMapping TUrlMappingPattern |
Keyword
# Class THttpRequestUrlFormat
    TEnumerable
       |
       --THttpRequestUrlFormat
THttpRequestUrlFormat class. THttpRequestUrlFormat defines the enumerable type for the possible URL formats that can be recognized by THttpRequest. The following enumerable values are defined: Get: the URL format is like /path/to/index.php?name1=value1&name2=value2... Path: the URL format is like /path/to/index.php/name1,value1/name2,value2... Since: 3.0.4 Author: Qiang Xue <qiang.xue@gmail.com>
Constant Summary
string | Get |
string | Path |
Constant Details
### Get #### Type: string #### Value: 'Get'
### Path #### Type: string #### Value: 'Path'